<ion-header class="ion-no-border" [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start" *ngIf="show_footer">
      <ion-back-button defaultHref={{backButtonURL}}></ion-back-button>
    </ion-buttons>
    <ion-title class="ion-padding">{{title}}</ion-title>
    <ion-buttons slot="end">
      <app-profile-avatar></app-profile-avatar>
    </ion-buttons>
  </ion-toolbar>
</ion-header>